## rock-master-20.01-ruby-wisper 2.0.1

=== debian/changelog ===
rock-master-20.01-ruby-wisper (2.0.1-1~xenial) UNRELEASED; urgency=medium

  * Package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sat, 08 Feb 2020 00:00:01 +0100
