=== debian/control ===
Source: rock-master-20.01-ruby-wisper
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: debhelper, gem2deb, rake, ruby-rspec, dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git:
Vcs-Browser:
Homepage: https://github.com/krisleech/wisper
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rock-master-20.01-ruby-wisper
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: A micro library providing objects with Publish-Subscribe capabilities
 A micro library providing objects with Publish-Subscribe capabilities.
 Both synchronous (in-process) and asynchronous (out-of-process) subscriptions are supported.
 Check out the Wiki for articles, guides and examples: https://github.com/krisleech/wisper/wiki
